sbt.version=1.6.2

ThisBuild / scalaVersion := "2.13.8"

lazy val root = (project in file("."))
    .settings(
        name := "root"
    )

lazy val common = (project in file("masana-common")
    .settings(
        name := "masana-common"
    )

lazy val notes = (project in file("aggregates/notes")
    .settings(
        name := "notes"
    )
